@media (max-width:900px){
  .i0dvq6g8ozh4j8 .h8mlwdt9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hco117nuzc{justify-content:flex-start}
  .ilvd3dirvvaa,.d7bjl1623satogz,.cdy17ddew0evk3,.yjt4gkews,.gln474nirmohsru{grid-template-columns:1fr!important}
  .x4ru8vb{display:block!important;transform:none!important}
  .wamqexds .cdy17ddew0evk3{grid-template-columns:1fr}
  .tfvune5haw h2{font-size:34px}
}
@media (max-width:560px){
  .h8mlwdt9{width:min(100% - 24px,1180px)}
  .ilvd3dirvvaa{padding:18px}
  .n6lpem7wl{padding:6px 7px;font-size:13px}
  .x7iafsdeek7ot36,.x4ru8vb,.mkexy56,.cr0u2g2l,.w89by91u18ao,.jdff9mqi2{padding:16px}
}
